/*
 * @Date: 2025-10-31 11:06:15
 * @LastEditors: lip
 * @LastEditTime: 2025-11-03 12:51:45
 */
import request from '@/utilsRc/request'

// 登录方法
export function login(data) {
  return request({
    method: 'post',
    url: '/personnel/personBaseInfo/loginGrAndQy',
    data,
    headers: {
      isToken: false
    }
  })
}
export function smsLogin(data) {
  return request({
    method: 'post',
    url: '/personnel/personBaseInfo/loginGrAndQy',
    data,
    headers: {
      isToken: false
    }
  })
}
export function wechatLogin(data) {
  return request({
    method: 'post',
    url: '/personnel/personBaseInfo/loginGrAndQy',
    data,
    headers: {
      isToken: false
    }
  })
}
export function register(data) {
  return request({
    method: 'post',
    url: '/personnel/personBaseInfo/loginGrAndQy',
    data,
    headers: {
      isToken: false
    }
  })
}


